Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 763438 - net-dns/mydns-1.2.8.31-r2: stabilisation (then cleanup)
Summary: net-dns/mydns-1.2.8.31-r2: stabilisation (then cleanup)
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 695574
Blocks: EAPI5Removal 665966 775392
  Show dependency tree
 
Reported: 2021-01-04 01:17 UTC by Sam James
Modified: 2021-05-16 14:44 UTC (History)
0 users

See Also:
Package list:
net-dns/mydns-1.2.8.31-r2
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2021-01-04 01:17:48 UTC
Thanks!
Comment 1 Sam James archtester gentoo-dev Security 2021-01-30 14:30:46 UTC
x86 done
Comment 2 Andreas Sturmlechner gentoo-dev 2021-04-18 10:19:32 UTC
ping
Comment 3 Sam James archtester gentoo-dev Security 2021-05-16 12:38:40 UTC
amd64 done

all arches done
Comment 4 Sam James archtester gentoo-dev Security 2021-05-16 14:00:16 UTC
Reopening for cleanup
Comment 5 Larry the Git Cow gentoo-dev 2021-05-16 14:44:30 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=74baeb4ef367a670c15110734edab47b061cef7d

commit 74baeb4ef367a670c15110734edab47b061cef7d
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-05-16 14:04:22 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-05-16 14:44:07 +0000

    net-dns/mydns: Drop 1.2.8.31-r1, EAPI5--
    
    Closes: https://bugs.gentoo.org/763438
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 net-dns/mydns/mydns-1.2.8.31-r1.ebuild | 84 ----------------------------------
 1 file changed, 84 deletions(-)